package com.rehome.sgbaxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/20.
 */

public class BmBean {

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * BMID : 121790701
         * BMMC : 策划分部
         */

        private String BMID;
        private String BMMC;

        public String getBMID() {
            return BMID;
        }

        public void setBMID(String BMID) {
            this.BMID = BMID;
        }

        public String getBMMC() {
            return BMMC;
        }

        public void setBMMC(String BMMC) {
            this.BMMC = BMMC;
        }
    }
}
